@charset  "utf-8";
a img,input[type=image]{
	border:none;
}

#contents img{
	display:inline-block;
}

.pagetop{
	display:none;
}

#movieBnr{
	width:736px;
	margin:0 auto;
}

.impressedArea{
	position:relative;
	width:auto;
	min-width:960px;
	overflow:hidden;
	text-align:center;
}

.impressedArea p{
	position:absolute;
}

.impressedArea p.impressedTxt{
	width:248px;
	margin-top:0;
	background:url(../img/anim01.png) top left no-repeat;
	background-position:0 0;
	padding-bottom:122px;
	cursor:pointer;
	left:50%;
	top:165px; /*184px*/
	margin-left:-300px;
	text-indent:-9999px;
}

.impressedArea p.impressedImg{
	width:275px;
	height:270px;
	left:50%;
	top:136px;
	margin-left:-197px;
}

.impressedArea > img{
	margin:0 auto;
}

.impressedInvitation{
	display:block;
	position:absolute;
	width:213px;
	height:40px;
	left:50%;
	bottom:17px;
	margin-left:236px;
	z-index:10000;
}

.impressedInvitation a{
	display:block;
	width:213px;
	margin:0 0 0 auto;
}

.impressedInvitation a,.impressedInvitation img{
	vertical-align:bottom;
}

.reception{
	margin:0;
	padding:0;
	text-align:center;
	+zoom:1;
}

.reception:after{
	clear:both;
	display:table;
	content:'';
}

.reception li{
	display:inline-block;
	margin:0 6px;
}

.reception li a{
	background-color:#fff;
	display:block;
}

.reception li a:hover img{
	cursor:pointer;
	background-color:#fff;
	filter:alpha(opacity=70);
/* ie lt 8 */
	-ms-filter:alpha(opacity=70);
/* ie 8 */
	-moz-opacity:.7;
/* FF lt 1.5 */
	-khtml-opacity:.7;
/* Safari 1.x */
	opacity:.7;
	zoom:1;
}

#dialog img{
	display:block;
}

#dialog,#spDialog{
	display:none;
}

.ui-dialog{
	z-index:10010 !important;
}

.hideImage02{
	display:block;
	position:absolute;
	bottom:0;
	left:50%;
	margin-left:-500px;
	z-index:0;
}
.hideImage02:after{
	position:absolute;
	top:0;
	left:0;
	display:block;
	width:100%;
	height:100%;
	background-color:transparent;
	content:'';
}